/*
 * Header
 */

#skip {
    height: 0;
    margin:0;
    padding: 0;
}
#skip li {
    list-style: none;
    float: left;
}
#skip a {
    position: absolute;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
#skip a:focus {
    position: fixed;
    clip: auto;
    z-index: 99999;
    display: block;
    margin: 10px 0 0 0;
    padding: 20px;
    font-size: 20px;
    font-weight: bold;
    background-color: #333;
    color: #DDD;
}
#adStrip {
    height: 90px;
    padding-top: 10px;
    position:relative;
}
.bottomLeader {
    text-align: center;
    margin: 0 auto 20px;
}
.topLeader {
    text-align: center;
    margin: 0 auto 20px;
}
.lt-ie9 #adStrip {z-index:9998;}
#adStrip #OAS_Top,
#adStrip #DFP_top_leaderboard {
    max-width: 728px;
}
#header {
    margin: 10px;
    /*font-family: "Trebuchet MS", sans-serif;*/
}
#header .headerTop {
    margin: 0 -10px 10px;
    padding: 0 6px;
    /*border-bottom: 1px solid #EAE8E5;*/
}
#header .headerTier1,
#header .headerTier2 {
    float: right;
    clear: right;
    margin-bottom: 10px;
}
#header .logLinks {
    list-style: none;
    float: left;
    margin: 0 6px 0 0;
    padding: 0;
}
#header .logLinks li {
    float: left;
    margin-right: 6px;
    position: relative;
}
#header .logLinks li a {
    display: block;
    padding: 2px 5px;
    border-radius: 3px;
    border: 1px solid transparent;
}
#header .logLinks li a:hover {
    background-color: #EAE8E5;
}
#header .logLinks .dropIt a[data-drop-trigger] {
    background-color: #FBFAF8;
    border: 1px solid #CCC;
    border-bottom: none;
    margin-bottom: -1px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    position: relative;
    z-index: 992;
}
#header .logLinks .dropIt .genericHelper a {
    display: inline;
}
.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}
.dropPanel {
    position: absolute;
    right: 0;
    width: 230px;
    background-color: #FBFAF8;
    padding: 6px 6px 0;
    text-align: left;
    border-radius: 3px;
    border-top-right-radius: 0;
    border: 1px solid #CCC;
    display: none;
    z-index: 991;
}
.dropIt .dropPanel {
    display: block;
}
.dropPanel input,
.dropPanel button {
    margin: 0 0 6px;
    width: 222px;
}
.dropPanel button {
    box-sizing: inherit;
    width: 208px;
}
.dropPanel label {
    margin: 0 0 6px;
    display: inline-block;
}
.dropPanel label input {
    margin: 0;
    width: auto;
}
.dropPanel hr {
    margin: 6px 0 6px;
}
.dropPanel .btn {
    margin: 0 0 6px;
    display: block;
}
#header .logLinks li .dropPanel .btnFacebook,
#header .logLinks li .dropPanel .btnGoogle {
    width: 100px;
    display: inline-block;
}
#header .logLinks li .dropPanel .btnFacebook i,
#header .logLinks li .dropPanel .btnGoogle i {
    margin: -4px 8px -8px -6px;
    padding: 8px 3px 2px;
}
#header .headerSocial {
    list-style: none;
    margin: 3px 0 0;
    padding: 0;
    vertical-align: baseline;
    float: left;
    max-width: 300px;
    text-align: left;
}
#header .headerSocial li a.icon {
    display: inline-block;
    height: 16px;
    width: 16px;
    padding: 0;
    text-indent: -9999px;
    border: none;
    margin-left: 8px;
}
.iconTwitter {
    background: url("/resources/static/standard/images/generic_social.png") no-repeat 0 -182px transparent;
}
.iconFacebook {
    background: url("/resources/static/standard/images/generic_social.png") no-repeat 0 -104px transparent;
}
.iconRss {
    background: url("/resources/static/standard/images/generic_social.png") no-repeat 0 0 transparent;
}
.iconMakeHome {
    background: url("/resources/static/standard/images/generic_social.png") no-repeat 0 -234px transparent;
}
#header .headerSocial li {
    float: left;
    position: relative;
}
#header .headerSocial li ul {
    display: none;
}
#header .headerSocial li.selected ul {
    list-style: none;
    display: block;
    width: 230px;
    position: absolute;
    right: 0;
    background-color: #FBFAF8;
    margin-top: 0;
    border: 1px solid #CCCCCC;
    border-bottom: none;
    z-index: 10;
    float: none;
    padding: 0;
    border-radius: 3px 0 3px 3px;
}
#header .headerSocial li.selected ul li {
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    border-bottom: 1px solid #CCCCCC;
}
#header .headerSocial li.selected ul li a {
    border: none;
    display: block;
    padding: 4px 6px;
}
#header .headerSocial li.selected ul li a:hover {
    background-color: white;
}
#header .headerSocial li.selected ul li h4 {
    margin: 0;
    padding: 0;
    font-size: 1em;
}
#header .headerSocial li.selected ul li p {
    text-align: left;
    padding: 4px 6px;
    font-weight: normal;
    margin: 0;
}

#header .widgetWeather {
    margin: 2px 10px 0 0;
    float: right;
}
#header .widgetWeather .widgetWeatherIcon {
    margin: 0;
}
#header .widgetWeather .widgetWeatherIcon i {
    font-size: .75em;
    font-style: normal;
}
.widgetWeatherIcon {
    color: #777;
    float: left;
    font-size: 1.3333em;
}
.widgetWeatherRain {
    float: right;
    color: #777;
}
.widgetWeatherIcon a,
.widgetWeatherRain a {
    color: #777;
}
.widgetWeatherIcon a:hover,
.widgetWeatherRain a:hover {
    color: #993300;
}
.widgetWeatherIcon:before {
    font-family: 'Meteocons';
    font-size: 22px;
    font-weight: normal;
    content: "5";
    float: left;
    color: #888;
    text-shadow: none;
    font-style: normal;
    margin-right: 6px;
}
.widgetWeatherIcon.rain:before,
.widgetWeatherIcon.rainNight:before {
    content: 'R';
}
.widgetWeatherIcon.cloudy:before,
.widgetWeatherIcon.cloudyNight:before {
    content: 'Y';
}
.widgetWeatherIcon.drizzle:before,
.widgetWeatherIcon.drizzleNight:before {
    content: 'Q';
}
.widgetWeatherIcon.fair:before,
.widgetWeatherIcon.fairNight:before {
    content: 'H';
}
.widgetWeatherIcon.fog:before,
.widgetWeatherIcon.fogNight:before {
    content: 'M';
}
.widgetWeatherIcon.hail:before,
.widgetWeatherIcon.hailNight:before {
    content: 'X';
}
.widgetWeatherIcon.mist:before,
.widgetWeatherIcon.mistNight:before {
    content: 'E';
}
.widgetWeatherIcon.overcast:before,
.widgetWeatherIcon.overcastNight:before {
    content: 'N';
}
.widgetWeatherIcon.showers:before,
.widgetWeatherIcon.showerNight:before {
    content: 'Q';
}
.widgetWeatherIcon.sleet:before,
.widgetWeatherIcon.sleetNight:before {
    content: 'R';
}
.widgetWeatherIcon.snow:before,
.widgetWeatherIcon.snowNight:before {
    content: 'W';
}
.widgetWeatherIcon.sunny:before,
.widgetWeatherIcon.sunnyNight:before {
    content: 'B';
}
.widgetWeatherIcon.thundery:before,
.widgetWeatherIcon.thunderyNight:before {
    content: 'O';
}
#header .headerTop form label,
#header .headerTier2 form label {
    position: absolute;
    left: -9999px;
}
#header .headerTop form,
#header .headerTier2 form {
    float: right;
}
.lt-ie8 #header .headerTier1,
.lt-ie8 #header .headerTier2,
.lt-ie8 #header .headerClassifieds {
    width: 380px;
}
.lt-ie8 #header .headerTop form,
.lt-ie8 #header .headerTier2 form {
    width: 144px;
}
.lt-ie9 .headerAside form {

}
#header .headerTop form input#Site-search,
#header .headerTier2 form input#Site-search {
    border: 1px solid #CCC;
    background: #FFF;
    font-family: "Open Sans", Arial, sans-serif;
    font-size: 12px;
    line-height: 18px;
    width: 110px;
    float: left;
    border-bottom-right-radius: 0;
    border-top-right-radius: 0;
}
#header .headerTop form .btn,
#header .headerTier2 form .btn {
    text-shadow: none;
    padding: 3px 6px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    float: right;
}
#header .headerTop form .btn i:before,
#header .headerTier2 form .btn i:before {
    font-family: 'FontAwesome';
    font-size: 16px;
    font-weight: normal;
    content: "\f002";
    float: left;
    color: #888;
    text-shadow: none;
    font-style: normal;
}
.lt-ie8 #headSearch_btn {
    margin-left: -10px;
}
.lt-ie8 #headSearch_btn i {
    font-family: 'FontAwesome';
    font-style: normal;
    margin-top: -6px;
    *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xf002;');
}

#header .headerClassifieds {
    float: right;
    list-style: none;
    padding: 0;
    margin: 0;
}
#header .headerClassifieds li {
    float: left;
    margin: 0;
}
#header .headerClassifieds li a {
    padding: 2px 5px;
    display: block;
    border-radius: 3px;
}
#header .headerClassifieds li a:hover {
    background-color: #EAE8E5;
}
#header .headerLogo {
    float: left;
    height: 90px;
    width: 550px;
    margin: 0;
    overflow: hidden;
    line-height: 90px;
}
#header .headerLogo img {

}
#header .headerLogo span {
    position: absolute;
    left: -9999px;
}
#header .headerAside {
    text-align: right;
    margin: 20px 0 20px 0;
}
/*
#header .headerAside p {
    display: inline;
    float: right;
    padding: 0 5px 0 0;
    margin: 0 0 8px 0;
    width: 350px;
    background-color: #F5F5F5;
    border: 1px solid #E5E5E5;
}
#header .headerAside p img {
    float: left;
    margin-left: -15px;
}*/
#header .headerSponsor {
    float: right;
    clear: right;
    width: 380px;
    height: 40px;
    overflow: hidden;
    margin-top: 7px;
}

/* Nav area */
#header .nav,
#footer .nav {
    padding: 0 0 10px 0;
    /*border-bottom: 1px solid #EAE8E5;*/
}
#header .nav {
    padding: 0;
    border-bottom: 1px solid #EAE8E5;
    background: #F5F3F0;
    margin: 0 -10px;
    width: 960px;
    overflow: hidden;
}

#header ul.navBar,
#footer ul.navBar {
    font-family: "Trebuchet MS", sans-serif;
    font-weight: bold;
    font-size: 1.3333em;
    line-height: 1.25em;
    letter-spacing: 0;
    text-transform: uppercase;
    list-style: none;
    padding: 0;
    margin: 0;
    clear: both;
    border-top: 1px solid #313537;
    border-bottom: 1px solid #313537;
    background-color: #3a3f41;
    position: relative;
    z-index: 1;

    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 4px rgba(0, 0, 0, 0.4);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 4px rgba(0, 0, 0, 0.4);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 4px rgba(0, 0, 0, 0.4);
}
#header ul.navBar:after,
#footer ul.navBar:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
#header ul.navBar li,
#footer ul.navBar li {
    float: left;
}
.lt-ie8 #header ul.navBar li,
.lt-ie8 #footer ul.navBar li {
    margin-right: 12px;
}
#header ul.navBar li a,
#footer ul.navBar li a {
    display: block;
    color:#FFF;
    padding: 12px 10px 12px 9px;
    text-shadow: -1px -1px 0 rgba(0,0,0,.22);
}
/*#header ul.navBar li:after,
#footer ul.navBar li:after {
    content: "\f142";
    color: #DDD;
    font-size: 16px;
    font-family: 'FontAwesome';
    margin: 0 8px;
    vertical-align: middle;
}*/
#header ul.navBar li:last-child:after,
#footer ul.navBar li:last-child:after {
    content: none;
}
#header ul.navBar li a:hover,
#footer ul.navBar li a:hover,
#header ul.navBar li.on a,
#footer ul.navBar li.on a,
#header ul.navBar li.noon a,
#footer ul.navBar li.noon a {
    background-color: #0089B6;
    margin: -1px 0 -6px;
    border-top: 1px solid #007196;
    border-bottom: 6px solid #0089B6;

    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
}
#footer ul.navBar li a:hover,
#footer ul.navBar li.on a,
#footer ul.navBar li.noon a {
    border-bottom: 1px solid #0089B6;
}


#header ul.secBar {
    list-style: none;
    padding: 0;
    margin: 0;
    max-height: 2.4167em;
    max-width: 960px;
    overflow: hidden;
    border-top: 6px solid #0089B6;
}
.lt-ie8 #header ul.secBar {
    zoom: 1;
}
#header ul.secBar:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
}
#header ul.secBar li {
    float: left;
}
.lt-ie8 #header ul.secBar li {

}
#header ul.secBar li a {
    display: block;
    color: #1A4B61;
    padding: 6px;
}
#header ul.secBar li:first-child a {
    color: #1A4B61;
    padding: 6px 6px 6px 10px;
}
#header ul.secBar li a:hover,
#header ul.secBar li.on a:hover,
#header ul.secBar li.on a,
#header ul.secBar li.on a:hover {
    background-color: #0089B6;
    color: #FFF;
}
#header ul.secBar li.title a {
    background-color: #FBFAF8;
    color: #0089B6;
    border-right: 1px solid #DBD9D7;
}
#header ul.secBar li.title a:hover {
    background-color: #EBEAE8;
}
#header ul.secBar li.title a:after {
    font-family: 'FontAwesome';
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
    content: "\f054";
    color: #A6A4A2;
    text-shadow: none;
    font-style: normal;
    display: inline-block;
    width: 8px;
    white-space: nowrap;
    margin-left: 4px;
}
#header ul.secBarChannels {
    float: right;
    margin-right: -10px;
    background-color: #FBFAF8;
    border-left: 1px solid #EAE8E5;
    border-bottom: 1px solid #EAE8E5;
    border-top: none !important;
    border-color: #EAE8E5 !important;
    /*border-right: 1px solid #FBFAF8;*/
    border-bottom-left-radius: 3px;
}
/*#header ul.secBarChannels:before {
    content: "|";
    color: #DDD;
    font-size: 12px;
    font-family: 'FontAwesome';
    margin: 0 6px;
    vertical-align: middle;
    float: left;
}*/
#header ul.secBarChannels li a {
    color: #444;
}
#header ul.navBar.third {
  z-index:75;
}

/* Custom */
/* customA green */
.customA #header ul.secBar {
    border-color: #87b44e;
}
.customA #header ul.navBar li a:hover,
.customA #footer ul.navBar li a:hover,
.customA #header ul.navBar li.on a,
.customA #footer ul.navBar li.on a,
.customA #header ul.navBar li.noon a,
.customA #footer ul.navBar li.noon a {
    background-color: #87b44e;
    border-top-color: #719642;
    border-bottom-color: #87b44e;
}
.customA #header ul.secBar li a:hover,
.customA #header ul.secBar li.on a:hover,
.customA #header ul.secBar li.on a,
.customA #header ul.secBar li.on a:hover {
    background-color: #87b44e;
}

/* customB red */
.customB #header ul.secBar {
    border-color: #ce3c24;
}
.customB #header ul.navBar li a:hover,
.customB #footer ul.navBar li a:hover,
.customB #header ul.navBar li.on a,
.customB #footer ul.navBar li.on a,
.customB #header ul.navBar li.noon a,
.customB #footer ul.navBar li.noon a {
    background-color: #ce3c24;
    border-top-color: #aa331f;
    border-bottom-color: #ce3c24;
}
.customB #header ul.secBar li a:hover,
.customB #header ul.secBar li.on a:hover,
.customB #header ul.secBar li.on a,
.customB #header ul.secBar li.on a:hover {
    background-color: #ce3c24;
}

/* Top title */
#header #titles {
    margin: 0;
    position: relative;
}
#header .lt-ie9 #titles { z-index:3; }
#header #titles:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
#header #OAS_Top3,
#header #DFP_bellyband {
    float:right;
}
/*#header #titles h2 {
    padding: 0;
    border-top: 3px solid #DDD;
    margin: 26px 0 17px 0;
    color: #BA3B26;
    font-size: 1.1667em;
    line-height: 1em;
    font-family: "Trebuchet MS", sans-serif;
    text-transform: uppercase;
    position: relative;
    top: 18px;
    clear: both;
}
#header #titles h2  span {
    color: #444;
    position: relative;
    top: -8px;
    background-color: #fff;
    padding: 0 6px 0 0;
}*/
#header #titles h2 {
    padding: 0;
    border-top: 6px solid #0089B6;
    top: 4px;
    margin: 50px 0 8px 0;
    color: #BA3B26;
    font-size: 18px;
    line-height: 1em;
    font-family: "Trebuchet MS", sans-serif;
    text-transform: uppercase;
    position: relative;
    clear: both;
}
#header #titles h2 span {
    color: #0089B6;
    position: relative;
    top: -11px;
    background-color: #fff;
    padding: 0 6px 0 0;
}
.customA #header #titles h2 {
    border-top: 6px solid #87b44e;
}
.customA #header #titles h2 span {
    color: #87b44e;
}
.customB #header #titles h2 {
    border-top: 6px solid #ce3c24;
}
.customB #header #titles h2 span {
    color: #ce3c24;
}
#header #titles h2 a.rss {
    display: inline-block;
    font-family: "Open Sans", Arial, sans-serif;
    font-size:0.5em;
    width:0 !important;
    height:14px;
    line-height:14px;
    margin:0 0 0 5px;
    padding-left: 14px;
    overflow: hidden;
    background:transparent url(/resources/static/standard/images/rss_icon.gif) no-repeat 0 0;
    vertical-align: baseline;
}
#header #titles h2 a.sendYourNews,
a.sendYourNews {
    display: inline-block;
    font-family: "Open Sans", Arial, sans-serif;
    letter-spacing:0;
    height:14px;
    line-height:14px;
    margin:0 0 0 10px;
    padding: 0 2px 0 18px;
    background:transparent url(/resources/static/standard/images/send_your_news_bg.png) no-repeat 0 0;
    border-right:1px solid #0c9208;
    font-size:0.5em;
    color: #0c9208;
    overflow: hidden;
    vertical-align: baseline;
}
#header #titles h2 a.sendYourNews:hover,
a.sendYourNews:hover {
    color: #993300;
}

/* Breadcrumbs */
#header #titles ul#bread {
  font-size:.9167em;
  margin-bottom: 0;
  padding: 0;
  list-style: none;
  float:left;
  max-width: 620px;
}
#header #titles ul#bread li {
  float: left;
  margin-right: 6px;
}
#header #titles ul#bread li a {
  display:block;
  padding: 6px 0;
}

#footer ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.lt-ie8 #footer ul.usefulList {
    clear: both;
}


/*
 * Matter *
 * Styles common to all revised pages
 */

.matter img {
    max-width: 100%;
}
.matter .ad {
    margin-bottom: 20px;
    text-align: center;
}
.matter .stories li .ad {
    margin-bottom: 0;
}
.matter .gads {
    margin: 0;
    font-size: 12px;
    line-height: 18px;
}
.matter .gads li {
    margin-bottom: 9px;
}
.matter .gads li p a {
    font-size: 11px;
}

.matter h1,
.matter h2,
.matter h3,
.matter h4,
.matter h5,
.matter h6 {
    /*font-family: "Open Sans", Arial, sans-serif;*/
    color: #444;
}
.matter a:hover h1,
.matter a:hover h2,
.matter a:hover h3,
.matter a:hover h4,
.matter a:hover h5,
.matter a:hover h6,
.matter h1 a:hover,
.matter h2 a:hover,
.matter h3 a:hover,
.matter h4 a:hover,
.matter h5 a:hover,
.matter h6 a:hover {
    color: #993300;
}
.matter {
    font-size: 1.1667em;
    line-height: 1.4286em;
}
.matter .widget {
    font-size: .8571em;
    line-height: 1.6667em;
    margin-bottom: 20px;
    /*border-bottom: 1px solid #EAE8E5;*/
    padding-bottom: 20px;
    color: #777;
}
#home.matter .widget {
    font-size: inherit;
    line-height: inherit;
    border-bottom: none;
}

.matter .mainnews .grid_8 .widget {
    font-size: inherit;
    line-height: inherit;
    clear: both;
    border-bottom: none;
}
.matter .mainnews .grid_8 .widgetHeader {
    font-size: 18px;
    line-height: 1em;
    margin-top: 18px;
}
.matter .mainnews .grid_8 .widgetHeader a:after {
    font-size: 14px;
    line-height: 14px;
    top: 4px;
    left: 100%;
    width: 9px;
    margin-left: -1px;
}
.matter .mainnews .grid_8 .widgetHeader a:hover:after {
    width: 28px;
}
.matter .widget .widgetHeader {
    padding: 0;
    margin: 0 0 9px;
    color: #BA3B26;
    font-size: 14px;
    line-height: 1em;
    font-family: "Trebuchet MS", sans-serif;
    text-transform: uppercase;
    clear: both;
}
.matter .widgetHeader a,
.matter .widgetHeader span {
    color: #BA3B26;
    position: relative;
    padding: 0 6px 0 0;
    background-color: #fff;
}
.matter .widgetHeader a:after {
    font-family: 'FontAwesome';
    font-size: 13px;
    line-height: 13px;
    font-weight: normal;
    content: "\f054\f054\f054";
    color: #CCC;
    text-shadow: none;
    font-style: normal;
    display: inline-block;
    border-right: 3px solid #fff;
    position: absolute;
    top: 2px;
    left: 100%;
    width: 8px;
    overflow: hidden;
    background-color: #fff;
    white-space: nowrap;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.matter .widgetHeader a:hover {
    color: #993300;
    /*padding: 0 26px 0 0;*/
}
.matter .widgetHeader a:hover:after {
    width: 25px;
}
.widget p,
.widget ul {
    margin: 0;
}
.matter .homeHeader {
    padding: 0;
    border-top: 6px solid #BA3B26;
    top: 4px;
    margin: 0 0 8px 0;
    color: #BA3B26;
    font-size: 18px;
    line-height: 1em;
    font-family: "Trebuchet MS", sans-serif;
    text-transform: uppercase;
    position: relative;
    clear: both;
}
.matter .homeHeader a,
.matter .homeHeader span {
    color: #BA3B26;
    position: relative;
    top: -11px;
    background-color: #fff;
    padding: 0 6px 0 0;
}
.matter .homeHeader a:after {
    font-family: 'FontAwesome';
    font-size: 14px;
    line-height: 14px;
    font-weight: normal;
    content: "\f054\f054\f054";
    color: #CCC;
    text-shadow: none;
    font-style: normal;
    display: inline-block;
    border-right: 3px solid #fff;
    background-color: #fff;
    position: absolute;
    top: 4px;
    left: 100%;
    width: 9px;
    margin-left: -1px;
    overflow: hidden;
    white-space: nowrap;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 8px;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.matter .homeHeader a:hover {
    color: #993300;
}
.matter .homeHeader a:hover:after {
    width: 28px;
}
.matter .headerNews,
.matter .headerBlue {
    border-color: #0089B6;
}
.matter .headerNews a,
.matter .headerBlue a,
.matter .headerNews span,
.matter .headerBlue span {
    color: #0089B6;
}
.matter .headerSport,
.matter .headerRed {
    border-color: #BA3B26;
}
.matter .headerSport a,
.matter .headerRed a,
.matter .headerSport span,
.matter .headerRed span {
    color: #BA3B26;
}
.matter .headerOrange {
    border-color: #d06100;
}
.matter .headerOrange a,
.matter .headerOrange span {
    color: #d06100;
}
.matter .headerGreen {
    border-color: #87a910;
}
.matter .headerGreen a,
.matter .headerGreen span {
    color: #87a910;
}
.matter .headerPurple {
    border-color: #750D41;
}
.matter .headerPurple a,
.matter .headerPurple span {
    color: #750D41;
}
.matter .homeHeader .homeHeaderAside,
.matter .widgetHeader .widgetHeaderAside {
    font-style: normal;
    float: right;
    padding: 0 0 0 6px;
    text-transform: none;
    color: #777777;
}
.lt-ie8 .lt-ie8 .lt-ie8 .matter .homeHeader .homeHeaderAside,
.lt-ie8 .matter .widgetHeader .widgetHeaderAside {
    margin-top: -16px;
}
.matter .homeHeader .homeHeaderAside:after,
.matter .widgetHeader .widgetHeaderAside:after {
    content: "";
}
.matter article .meta a,
.matter .stories .meta a {
    color: #195E93;
}
.matter article .meta a:hover,
.matter .stories .meta a:hover {
  color: #993300;
}
.matter article .story-figure {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 66.335% 0 0 0;
    overflow: hidden;
    /*background-color: #EAE8E5;*/
}
.matter article .story-figure img {
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.matter article .story-caption {
    background-color: #EAE8E5;
    padding: 3px 6px;
    overflow: hidden;
    margin-bottom: 13px;
}
.matter article footer {
    color: #888;
    margin: 0 0 18px 0;
    clear: both;
}
.matter ul.stories,
#home .mostpopular .stories,
.matter .widgetPopular .stories {
    list-style: none;
    padding: 0;
    margin-bottom: 18px;
}
.matter ol.stories {
    margin-bottom: 18px;
}
.matter .homebox .stories:last-child,
.matter .widget .stories:last-child {
    margin-bottom: 0;
}
.matter .stories li {
    /*overflow: hidden;*/
    margin-bottom: 17px;
    padding-bottom: 18px;
    border-bottom: 1px solid #EAE8E5;
}
.matter .stories li:last-child {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.matter .stories li:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.matter .stories li h2 {
    margin-bottom: 0;
    font-size: 1.1667em;
    line-height: 1.4285em;
    /*font-weight: normal;*/
}
.matter .stories li a {
    color: #444;
}
.matter .stories li a:hover {
    color: #993300;
}
.matter .stories .story-figure {
    display: block;
    width: 140px;
    position: relative;
    height: 0;
    padding: 94px 0 0 0;
    overflow: hidden;
    /*background-color: #EAE8E5;*/
    margin: 0 0 9px 10px;
    float: right;
}
#home.matter article .story-figure,
#articleList.matter article .story-figure {
    margin-bottom: 9px;
}
.matter .stories .story-figure img {
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.matter .stories .meta {
    margin: 0;
    padding: 9px 0 0 ;
    clear: none;
}
.matter .meta {
    font-size: .7857em;
    color: #888;
    margin: 0 0 18px 0;
}

.shareStats i {
    line-height: 20px;
}
.label.shareStatsRead {
    background-color: #F5F3F0;
    color: #444;
}
.label.shareStatsFb {
    background-color: #dfe3ee;
    color: #3b5998;
    position: relative;
}
.label.shareStatsFb .fa-level-up {
    background-color: #3b5998;
    color: #FFF;
    position: absolute;
    top: 0;
    left: 100%;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    padding: 0 4px 0 2px;
}
.matter .stories .storySponsored {
    background-color: #ebf5f9;
    padding: 0 6px;
}
.matter .stories .storySponsored:before,
#article .storySponsored:before {
    content: "Commercial feature";
    font: bold 11px/18px "Trebuchet MS",sans-serif;
    text-transform: uppercase;
    letter-spacing: 0;
    color: #FFF;
    background-color: #0089b6;
    padding: 0 4px;
    margin-right: 6px;
    border-radius: 3px;
}
.matter .storiesSingle {
    counter-reset: li;  /* Initiate a counter */
    margin-left: 0;
    padding-left: 0;
}
.matter .storiesSingle li {
    list-style:none;
    position:relative;
    border-bottom: none;
    padding-bottom: 0;
    margin: 0 0 9px 30px;
    font-weight: 600;
    /*font-size: 1.1428em;*/
}
.matter .storiesSingle li:before {
    content: counter(li); /* Use the counter as content */
    counter-increment: li; /* Increment the counter by 1 */
    position: absolute;
    left: -30px;
    width: 22px;
    margin-right: 8px;
    color: #FFF;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    background-color: #0089B8;
    border-radius: 10px;
}
.matter .storiesSingle li:after {
    content: none;
}
.matter .storiesSingle li h4 {
    margin-bottom: 0;
    line-height: 1.4285em;
}
.widgetJobs .widgetHeaderAside {
    margin: 10px 0 4px;
}
.panelFeaturedJobs {
    position: relative;
    overflow: hidden;
    width: 300px;
    margin-bottom: 10px;
}
#home .panelFeaturedJobs {
    margin-bottom: 0;
}
.panelFeaturedJobs ul {
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 2000em;
}
.panelFeaturedJobs .jcarousel-container {
    position: relative;
    padding: 0px 18px 0 18px;
    overflow: hidden;
}
#home .panelFeaturedJobs .jcarousel-container {
    position: relative;
    padding: 0px 25px 0 25px;
    overflow: hidden;
}
.panelFeaturedJobs .jcarousel-clip {
    overflow: hidden;
    height: 90px;
    width: 270px;
}
#home .panelFeaturedJobs .jcarousel-clip {
    overflow: hidden;
    height: 90px;
    width: 420px;
}
.panelFeaturedJobs #jobsCarousel {
    background-color: transparent;
    height: 90px;
    position: relative;
    margin: 0;
}
.panelFeaturedJobs #jobsCarousel li {
    width: 118px;
    height: 76px;
    border: 1px #ccc solid;
    margin-right: 4px;
    float: left;
    list-style-type: none;
    padding: 5px;
    font-weight: bold;
    text-align: center;
    overflow: hidden;
    line-height: 1.5em;
}
#home .panelFeaturedJobs #jobsCarousel li {
    font-size: .8571em;
    margin-right: 10px;
}
.panelFeaturedJobs #jobsCarousel li a {
    color: #444;
}
.panelFeaturedJobs #jobsCarousel li span {
    display: block;
    font-weight: normal;
    color: #888;
}
.panelFeaturedJobs #jobsCarousel li img {
    margin-bottom: 5px;
    max-height: 40px;
}
.panelFeaturedJobs #jobsCarousel li h4 {
    font-size: 1em;
}
.panelFeaturedJobs #jobsCarousel li p {
    line-height: 1em;
}
.panelFeaturedJobs .jcarousel-next {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
    width: 13px;
    height: 86px;
    cursor: pointer;
    border: 1px solid #E1E1E1;
    background: #EAE8E5;
    text-align: center;
}
.panelFeaturedJobs .jcarousel-prev {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    width: 13px;
    height: 86px;
    cursor: pointer;
    border: 1px solid #E1E1E1;
    background: #EAE8E5;
    text-align: center;
}
.panelFeaturedJobs .jcarousel-next:after {
    font-family: 'FontAwesome';
    font-weight: normal;
    content: "\f054";
    color: #777;
    display: block;
    padding-top: 36px;
}
.panelFeaturedJobs .jcarousel-prev:after {
    font-family: 'FontAwesome';
    font-weight: normal;
    content: "\f053";
    color: #777;
    display: block;
    padding-top: 36px;
}
.panelFeaturedJobs .jcarousel-next:hover,
.panelFeaturedJobs .jcarousel-next:active {
    background: #DDD;
}
.panelFeaturedJobs .jcarousel-next-disabled-horizontal,
.panelFeaturedJobs .jcarousel-next-disabled-horizontal:hover,
.panelFeaturedJobs .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background: #FFF;
    border-color: #E1E1E1 !important;
}
.panelFeaturedJobs .jcarousel-next-disabled-horizontal:after,
.panelFeaturedJobs .jcarousel-prev-disabled-horizontal:after {
    color: #CCC;
}
.panelFeaturedJobs .jcarousel-prev:hover,
.panelFeaturedJobs .jcarousel-prev:active {
    background: #DDD;
}
.panelFeaturedJobs .jcarousel-prev-disabled-horizontal,
.panelFeaturedJobs .jcarousel-prev-disabled-horizontal:hover,
.panelFeaturedJobs .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background: #FFF;
    border-color: #E1E1E1 !important;
}

.panelJobSearch {
    margin-top: 10px;
}
#home .panelJobSearch {
    margin-top: 0;
}
#home .panelJobSearch label,
#home .panelJobSearch input {
    display: block;
    margin-bottom: 8px;
    max-width: 130px;
}

#home .panelRecommendedJobs ul,
.matter .panelRecommendedJobs ul {
    list-style: none;
    padding: 0;
    font-size: 12px;
    line-height: 18px;
}
#home .panelRecommendedJobs ul {
    margin: 0;
}
.panelRecommendedJobs ul li {
    padding: 0;
    margin: 0 0 18px;
    position: relative;
    overflow: hidden;
    height: 90px;
}
.panelRecommendedJobs ul li:last-child {
    margin: 0;
    border: none;
}
.panelRecommendedJobs ul li:after {
    /*content: '\f054\f054\f054';*/
    content: '';
    font-family: 'FontAwesome';
    font-size: 11px;
    line-height: 12px;
    font-weight: normal;
    display: inline-block;
    position: absolute;
    bottom: 0;
    right: 0;
    line-height: 18px;
    vertical-align: baseline;
    padding: 18px 0 0 20px;
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(25%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
    color: #CCC;
}
.panelRecommendedJobs ul li:last-child:after {
    right: 0;
}
.panelRecommendedJobs ul li a {
    color: #333;
}
.panelRecommendedJobs ul li a:hover {
    color: #993300;
}
.panelRecommendedJobs ul li h4 {
    margin: 0;
}
.panelRecommendedJobs ul li p {
    clear: both;
    margin: 0;
    overflow: hidden;
}
.panelRecommendedJobs ul li .recommendedJobsLocation {
    float: left;
    color: #777;
}
.panelRecommendedJobs ul li .recommendedJobsSalary {
    float: right;
    color: #777;
}
#home .panelRecommendedJobs ul li {
    float: left;
    width: 193px;
    padding: 0 9px 0 0;
    border: none;
    border-right: 1px solid #EAE8E5;
    margin: 0 10px 0 0;
    position: relative;
    overflow: hidden;
}
.lt-ie8 #home .panelRecommendedJobs ul li {
    float: right;
}
#home .panelRecommendedJobs ul li:last-child,
.lt-ie8 #home .panelRecommendedJobs ul li:first-child {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
#home .panelRecommendedJobs ul li:after {
    right: 7px;
}

.matter .widgetMost .sky {
    float: right;
    margin-left: 10px;
}
.matter .widgetPopular {
    padding-bottom: 0;
    border: none;
}
.widgetPopular li {
    width: 140px;
    float: left;
}
.widgetPopular li:nth-of-type(odd) {
    margin-right: 20px;
    clear: left;
}
.widgetPopular li.ad {
    float: right;
}
.widgetPopular li.ad .sky {
    width: 120px;
    margin: 0 auto;
}
.widgetPopular li:nth-child(5) {
    clear: both;
}
.widgetPopular .stories li:last-child {
    border-bottom: 1px solid #EAE8E5;
    margin-bottom: 17px;
    padding-bottom: 18px;
}
#home .widgetSport {
    font-size: inherit;
    line-height: inherit;
}
#home .widgetSport li {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.matter .widgetRecommended li {
    float: left;
    width: 140px;
    margin-right: 20px;
}
.matter .widgetRecommended li:nth-of-type(3n) {
    margin-right: 0;
}
.matter .widgetRecommended li:nth-of-type(4) {
    clear: left;
}
.matter .widgetRecommended li:nth-last-of-type(-n+3) {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}
/* Because IE under 9 doesn't support :nth-of-type */
.lt-ie9 .widgetPopular li:first-child,
.lt-ie9 .widgetPopular li:first-child + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li + li + li + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li,
.lt-ie9 .widgetPopular li:first-child + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li + li {
    margin-right: 20px;
    clear: left;
}

/*
 * Home *
 */


.homebox {
    margin-bottom: 20px;
}
.mainnews .mainstory,
.mainnews .secondarystories {
    float: left;
    width: 293px;
    border: none;
    border-right: 1px solid #EAE8E5;
    padding: 0 16px 0 0;
}
.mainnews .secondarystories {
    border: none;
    border-left: 1px solid #EAE8E5;
    padding: 0 0 0 16px;
    margin-left: -1px;
}
#home .disasternews {
    margin-bottom: 40px;
}
#home .disasternews h1 {
    font-size: 2.8571em;
    line-height: 1.2em;
}
#home .disasternews [itemprop="description"] {
    font-size: 1.1428em;
}
#home .mainstory article,
#articleList .mainstory article {
    border-bottom: 1px solid #EAE8E5;
    margin-bottom: 17px;
}
#home article a,
#articleList article a {
    color: #333;
}
#home article h1,
#articleList article h1 {
    font-size: 1.7142em;
    line-height: 1.3333em;
}
#home .meta,
#articleList .meta {
    font-size: .7857em;
    color: #888;
    margin: 0 0 18px 0;
    clear: both;
}
#home .meta  [itemprop="dateModified"]:before,
#articleList .meta  [itemprop="dateModified"]:before {
    font-family: 'FontAwesome';
    font-size: 14px;
    font-weight: normal;
    content: "\f017";
    float: left;
    color: #BBB;
    text-shadow: none;
    font-style: normal;
    margin-right: 4px;
}
#home article .meta,
#articleList article .meta {
    float: left;
    margin-bottom: 9px;
}
#home article .comments,
#articleList article .comments {
    float: right;
    clear: none;
    margin-bottom: 9px;
}
#home article [itemprop="description"],
#articleList article [itemprop="description"] {
    clear: both;
}
#home article [itemprop="description"] a:hover,
#articleList article [itemprop="description"] a:hover {
    color: #993300;
}
#home .comments,
#articleList .comments {
    font-size: .7857em;
    color: #888;
    margin: 0 0 18px 0;
    clear: both;
}
#home .comments a,
#articleList .comments a {
    color: #888;
}
#home .comments a:hover,
#articleList .comments a:hover {
    color: #993300;
}
#home .comments:before,
#articleList .comments:before {
    font-family: 'FontAwesome';
    font-size: 14px;
    font-weight: normal;
    content: "\f086";
    float: left;
    color: #BBB;
    text-shadow: none;
    font-style: normal;
    margin-right: 4px;
}
#home .mainnews .grid_8 .stories li,
#articleList .mainnews .grid_8 .stories li {
    margin-bottom: 17px;
    padding-bottom: 18px;
    border-bottom: 1px solid #EAE8E5;
}

/*#home .secondarynews .stories li,
#home .tertiarynews .stories li {
    margin-bottom: 17px;
    padding-bottom: 18px;
}*/
#home .stories li h2,
#articleList .stories li h2 {
    font-size: 1em;
    line-height: 1.4285em;
    /*font-weight: normal;*/
}
#home .mainnews .grid_8 .stories li h2,
#home .mainnews.grid_8 .stories li h2,
#articleList .mainnews .grid_8 .stories li h2 {
    font-size: 1.1667em;
    line-height: 1.5em;
    /*font-weight: normal;*/
}
#home .stories .meta,
#articleList .stories .meta {
    margin: 0;
    padding: 9px 0 0 ;
    clear: none;
}
#home .stories .story-figure,
#articleList .stories .story-figure {
    margin: 0 0 0 10px;
}
#home .homebox .stories,
#articleList .homebox .stories {
    margin-bottom: 0;
}
#home .homebox .stories li:last-child,
#articleList .homebox .stories li:last-child {
    margin-bottom: 0;
    border-bottom: none;
}
#articleList .homebox .stories li :last-child {
    margin-bottom: 0;
}

#home .mostpopular li {
    position: relative;
}
#home .mostpopular li:before {
    font-size: 14px;
    font-weight: bold;
    content: "0";
    float: left;
    color: #fff;
    text-shadow: none;
    font-style: normal;
    background-color: rgba(0,0,0,.3);
    position: absolute;
    z-index: 1;
    top:0;
    left: 0;
    padding: 0 4px;
    border-bottom-right-radius: 3px;
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(1):before {
    content: "1";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(1):before {
    content: "2";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(1):before {
    content: "3";
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(2):before {
    content: "4";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(2):before {
    content: "5";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(2):before {
    content: "6";
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(3):before {
    content: "7";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(3):before {
    content: "8";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(3):before {
    content: "9";
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(4):before {
    content: "10";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(4):before {
    content: "11";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(4):before {
    content: "12";
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(5):before {
    content: "13";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(5):before {
    content: "14";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(5):before {
    content: "15";
}
#home .mostpopular ol:nth-of-type(1) li:nth-of-type(6):before {
    content: "16";
}
#home .mostpopular ol:nth-of-type(2) li:nth-of-type(6):before {
    content: "17";
}
#home .mostpopular ol:nth-of-type(3) li:nth-of-type(6):before {
    content: "18";
}

#home .secondarynews .stories .story-figure {
    margin: 0 0 9px 0;
}
#home .grid_2 .adsky,
.matter .grid_2 .adsky {
    text-align: center;
}
#home .grid_2 #google-ads-container3,
.matter .grid_2 #google-ads-container3 {
    margin-bottom: 18px;
}
#home .tertiarynews .stories {
    border-top: 1px solid #EAE8E5;
    padding-top: 18px;
}

#home .buyandsell,
.matter .buyandsell {
    font-size: .8571em;
    line-height: 1.5em;
}
#home .buyandsell img,
.matter .buyandsell img {
    margin: 0 10px 0 0;
}
.matter .widgetC2F {
    background-color: #FBFAF8;
}
.matter .c2fbandbox {
    padding: 8px 4px;
    margin: 0 0 -1px;
    border-bottom: 1px solid #DDD;
}
.matter .c2fbandbox:last-child {
    border-bottom: none;
}
#home .c2fbandbox,
.c2fbandhorizontal .c2fbandbox {
    float: left;
    width: 124px;
    padding: 0 16px;
    border-top: none;
    border-bottom: none;
    border-right: 1px solid #EAE8E5;
    border-left: 1px solid #EAE8E5;
    margin: 0 0 0 -1px;
    font-size: .8571em;
    line-height: 1.5em;
}
#home .c2fband .homeHeaderAside img,
.matter .c2fband .homeHeaderAside img {
    margin-top: -6px;
}
#home .c2fbandbox.alpha,
.c2fbandhorizontal .c2fbandbox.alpha {
    width: 124px;
    padding-left: 0;
    border-left: none;
    margin-left: 0;
}
#home .c2fbandbox.omega,
.c2fbandhorizontal .c2fbandbox.omega {
    width: 153px;
    padding-right: 0;
    border-right: none;
}
.matter .c2fbandbox form input {
    width: 120px;
    margin-bottom: 10px;
}
#home .c2fbandbox form input,
.c2fbandhorizontal .c2fbandbox form input {
    width: 144px;
}
#home .c2fbandbox .bizColLogo,
.matter .c2fbandbox .bizColLogo {
    display: block;
    width: 100%;
    position: relative;
    height: 0;
    padding: 60% 0 0 0;
    overflow: hidden;
    /*background-color: #EAE8E5;*/
}
#home .c2fbandbox .bizColLogo img,
.matter .c2fbandbox .bizColLogo img {
    position: absolute;
    display: block;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
#home .c2fbandbox h5 a,
.matter .c2fbandbox h5 a {
    color: #333;
}
#home .c2fbandbox h5,
#home .c2fbandbox .bizColMore,
.matter .c2fbandbox h5,
.matter .c2fbandbox .bizColMore {
    margin: 0 0 10px;
    font-size: 12px;
}
#home .c2fbandbox .bizColLogo,
#home .c2fbandbox .bizColDetails,
.matter .c2fbandbox .bizColLogo,
.matter .c2fbandbox .bizColDetails {
    margin-bottom: 10px;
}

.featurette {
    max-height: 108px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.featurette img {
    max-height: 108px;
}
.featurette a p {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0 4px;
    background-color: rgba(0,0,0,.5);
    color: #FFF;
    margin: 0;
    font-size: .8571em;
    line-height: 1.3333em;
    min-height: 16px;

    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.featurette a {
    color: #FFF;
}
.featurette a:hover p {
    min-height: 48px;
}

.adHomeBottom {
    text-align: center;
    margin: 0 auto 20px;
}


/*
 * Article *
 */

.mediaMain {
    float: left;
    width: 520px;
}

.mediaAside {
    float: right;
    width: 80px;
    border-left: 20px solid #FFF;
    padding: 0;
    background-color: #FFF;
    font-size: .6875em;
    line-height: 1.4545em;
}
.tameSocial {
    /*overflow: hidden;*/
    clear: both;
    margin: 0 auto 5px;
    width: 60px;
    text-align: center;
}
.button-list {
    list-style: none;
    padding: 0;
    overflow: hidden;
}
.button-list li {
    margin: 0 6px 0 0;
    float: left;
}
.button-list li a {
    display: block;
    text-align: center;
    color: #444;
    background-color: #EAE8E5;
    border-radius: 3px;
    padding: 4px 6px;
}
.button-list li a:hover {
    background-color: #DDD;
}
.button-list li a i {
    font-size: 18px;
}
.mediaAside .button-list {
    margin-bottom: 0;
}
.mediaAside .button-list li {
    margin: 0 0 3px;
    float: none;
    overflow: hidden;
}
.mediaAside .button-list li a {
    background-color: #9c9891;
    padding: 8px;
    border-radius: 0;
    text-align: right;
    min-height: 40px;
    position: relative;
}
.mediaAside .button-list li a:hover {
    background-color: #666;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.mediaAside .button-list li a i {
    display: block;
    font-size: 30px;
    color: #FFF;
}
.mediaAside .button-list li span {
    display: block;
    text-align: left;
    position: absolute;
    bottom: -40px;
    color: rgba(255,255,255,0);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.mediaAside .button-list li a:hover span {
    color: rgba(255,255,255,.8);
    bottom: 4px;
}
.mediaAside .button-list li.itemFacebook a {
    background-color: #3b5998;
}
.mediaAside .button-list li.itemFacebook a:hover {
    background-color: #334d84;
}
.mediaAside .button-list li.itemTwitter a {
    background-color: #33BCEF;
}
.mediaAside .button-list li.itemTwitter a:hover {
    background-color: #11a3da;
}
.mediaAside .button-list li.itemGoogle a {
    background-color: #d14836;
}
.mediaAside .button-list li.itemGoogle a:hover {
    background-color: #bb3b2b;
}
/*.mediaAside .button-list li.itemEmail a {
    background-color: #FAD870;
}
.mediaAside .button-list li.itemEmail a:hover {
    background-color: #f0ca57;
}*/
#article .articleSinglePhotoLandscape span {
    width: 506px;
}
#article .fotoramaContainer {
    margin-bottom: 20px;
}
#article .fotoramaCaption {
    font-size: 12px;
    line-height: 18px;
}
#article .fotoramaCaption h2 {
    color: #FFF;
}
#article article.story {
    font-size: 1.1428em;
    line-height: 1.375em;
    border-bottom: 1px solid #EAE8E5;
    margin-bottom: 18px;
    padding-bottom: 17px;
}
#article .meta {
    clear: left;
    font-size: .95em;
    line-height: 1.6667em;
    margin-bottom: 18px;
    overflow: hidden;
}
#article .meta img {
    max-width: 80px;
    max-height: 80px;
    margin-right: 10px;
    border: 1px solid #CCC;
    float: left;
}
/*#article .meta .publish-date {
    display: block;
}*/

#article .meta .publish-details {
    display: block;
    margin-bottom: 13px;
}
#article [itemprop="articleBody"] {
    clear: left;
}
#article .articleInsert {
    float: right;
    clear: right;
    width: 140px;
    margin-left: 10px;
    overflow: hidden;
}
#article .inarticle {
    float: left;
    margin: 0 10px 2px 0;
    max-width: 300px;
    overflow: hidden;
}
#article #google-ads-container1,
#article #google-ads-container2,
#article #google-ads-container3,
#article .articleRelated {
    margin-bottom: 18px;
    padding-bottom: 0;
    overflow: hidden;
    -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
}
#article #google-ads-container1,
#article #google-ads-container2,
#article #google-ads-container3,
#article .articleRelated {
    background: #FBFAF8;
    color: #444;
    font-size: .75em;
    line-height: 1.5em;
}
#article #google-ads-container1 .widgetHeader,
#article #google-ads-container2 .widgetHeader,
#article #google-ads-container3 .widgetHeader,
#article .articleRelated .widgetHeader,
.matter .widgetC2F .widgetHeader {
    background-color: #FBFAF8;
    padding: 4px 4px 0;
}
#article #google-ads-container1 .widgetHeader a,
#article #google-ads-container2 .widgetHeader a,
#article #google-ads-container3 .widgetHeader a,
.matter .widgetC2F .widgetHeader a,
#article #google-ads-container1 .widgetHeader a:after,
#article #google-ads-container2 .widgetHeader a:after,
#article #google-ads-container3 .widgetHeader a:after,
.matter .widgetC2F .widgetHeader a:after {
    background-color: #FBFAF8;
}
#article #google-ads-container1 .widgetHeader a:after,
#article #google-ads-container2 .widgetHeader a:after,
#article #google-ads-container3 .widgetHeader a:after,
.matter .widgetC2F .widgetHeader a:after {
    border-color: #FBFAF8;
}
#article #google-ads-container1 ul,
#article #google-ads-container2 ul,
#article #google-ads-container3 ul,
#article .articleRelated ul,
#article .articleInsert ul {
    padding: 0 4px;
    margin-bottom: 0;
}
#article .articleRelated li {
    margin-bottom: 9px;
}

#article .commentInclude {
    line-height: 1.4286;
}
#article .commentInclude h4 {
    font-size: 1.5714em;
    line-height: 1.6363em;
}
#article .commentInclude .commentSort {
    font-size: .8571em;
    line-height: 1.5em;
}
#article .commentInclude .commentLike,
#article .commentInclude .commentTools {
    font-size: .8571em;
    line-height: 1.5em;
}
#article #c_quotepreview a {
    font-size: .8571em;
    line-height: 1.5em;
}
#article #commentsform .commentLogUs h5,
#article #commentsform .commentLogSocial h5,
#article #commentsform.commentPost h5  {
    font-size: 1.5em;
    line-height: 1.5em;
}
#article #bizCol {
    float: none;
    width: auto;

}
.thirdColFloat {
    width: 300px;
}
